html, body, div, span, small, object, iframe, h1, h2, h3, h4, h5, h6, pre, a, abbr, blockquote, acronym, address, code, del, dfn, dl, dt, dd, em, img, q, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, b, p {margin:0;padding:0;outline:none;}       
body { font:normal 12px/20px trebuchet MS;margin:0; padding:0; }
body li {list-style-type:none;}
* html                              { margin:0; padding:0; }
.alignleft                          { float:left; margin:0 15px 15px 0;}
.alignright                         { float:right; margin:0 0 15px 15px;}
.aligncenter                        { text-align:center; }
.textleft                           { text-align:left;}
.textright                          { text-align:right;}
.floatright                         { float:right;}
.floatleft                          { float:left;}
.clear                              { clear:both;}
a                                   { text-decoration:none; }
a:hover                             { text-decoration:none; }

/* HEADINGS -------------------------------------------------------------------------------------------*/

h2                                  { font-size:3.2em; /* 36px */ margin:0 0 20px 0; }
h3                                  { font-size:2.4em; /* 24px */ margin:0 0 20px 0; }
h4                                  { font-size:1.8em; /* 21px */ margin:0 0 20px 0; }
h5                                  { font-size:1.6em; /* 18px */ margin:0 0 9px 0; }
h6                                  { font-size:1.2em; /* 16px */ margin:0 0 10px 0; }

@font-face {
    font-family: "trebuchet MS";
    src: url("../font/trebuchet ms.eot");
    src: url("../font/trebuchet ms.eot#iefix") format("embedded-opentype"),
         url("../font/trebuchet ms.woff") format("woff"),
         url("../font/trebuchet ms.ttf") format("truetype"),
         url("../font/trebuchet ms.svg#trebuchet ms") format("svg");
	font-weight: normal;
    font-style: normal;
}
body{
	/*background:url(../images/banner_img.jpg) center top no-repeat;*/ font-size:14px; font-family:"trebuchet MS"; line-height:24px; color:#393939;
}
#header, #content, #footer, #bottom_footer{margin:0 auto;width:1008px;}
.clear{clear:both;}
#header_wrap{background:url(../images/top_bg.jpg) left top repeat-x;overflow:hidden;}
#follow{float:right;padding: 2px 7px 0 0;}
#follow li{float:left;	font-family:"trebuchet MS";font-size:15px;	color:#FFFFFF;margin-right:3px;line-height:30px;}
#follow ul { padding-bottom:3px;}
#follow li a{display:block;height:30px;width:36px;text-indent:-9999em;}
.gmail a{background:url(../images/google.png) left top no-repeat;}
.twitter a{background:url(../images/twitter.png) left top no-repeat;}
.face a{background:url(../images/facebook.png) left top no-repeat;}
.youtube a{background:url(../images/youtube.png) left top no-repeat;}
#logo{background:url(../images/header_bg.jpg) top center repeat-x;width:988px;margin-left:10px;}
#logo a{display:block;width:580px;height:109px;}
#menu{
	background:url(../images/menu_bg.png) top center repeat-x;
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.75);
	width:988px;
	margin-left:10px;
	min-height:37px
}
#menu ul{float:right;}
#banner{height:360px;}
#sub_banner{height:210px;}

#content{
	background-color:#f9f9f9;
	-webkit-box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px -4px 5px 0px rgba(0,0,0,0.75);
	width:988px;
	padding-top:1px;
	padding-bottom:20px;
	margin-top:-21px;
}
#content_row1{background-color:#FFFFFF;border:#CCCCCC solid 1px;width: 958px;margin:15px;}
#content h2{font-family:"trebuchet MS";font-size:15px;color:#494b4c;font-weight:normal;font-size:17px;}
#content h2 span{color:#076a05;}
#content_row1 p{margin-left:60px;}
#content p{
	font-family:"trebuchet MS";
	color:#47484A;
	font-weight:400;
	/*letter-spacing:0.3px;*/
	font-size:15px;
	line-height:24px;
	line-height:26px;
	font-style:italic;

	/*text-align:justify;*/
}
#content a{font-family:"trebuchet MS";font-size:15px;color:#393939;font-style:italic;}
#content a:hover{color:#076a05;text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
#about_our {float:left;width:310px;margin:15px;}
#about_our h2{
	background:url(../images/about_our_school_ic.jpg) left top no-repeat;
	height:27px;
	line-height:27px;
	padding-left:60px;
	font-weight:normal;
	font-size:17px;
}
#about_our a{float:right;margin-top:15px;}
#acade {float:left;	width:310px;	margin:15px;}
#acade P { font-size:15px; color:#47484A; line-height:31px;}
#acade h2{
	background:url(../images/chairmanicon.png) left top no-repeat;
	height:33px;
	line-height:33px;
	padding-left:42px;
	font-weight:normal;
	font-size:17px;
}
#acade a{float:right;	margin-top:35px;}
#acade p { margin-left:42px;}
#school_faci {float:right;margin:15px;width:248px;}
#school_faci h2{
	background:url(../images/School_facilities_ic.jpg) left top no-repeat;
	height:33px;
	line-height:33px;
	padding-left:45px;
	font-weight:normal;
	font-size:17px;
}
#school_faci li{
	background:url(../images/facilities_list_ic.jpg) left center no-repeat;
	font-family:"trebuchet MS";
	font-size:13px;
	color:#076a05;
	margin-left:20px;
	min-height:9px;
	padding-left:25px;
	margin-top:3px;
}
#school_faci li a:hover{text-shadow:none;text-transform:uppercase;}
.line1{color:#076a05;	margin-top:25px;}
#content_row2{margin:25px 15px;}
#content_row2 p{margin:0px;/*word-spacing:2px;*/}
#welcome{width:635px;	float:left;	margin-right:30px;}
#welcome p { margin-left:32px;}
#welcome h2{background:url(../images/welcome_ic.png) left top no-repeat;height:25px;line-height:25px;padding-left:34px;
}
#school_event {float:right;}
#school_event h2{background:url(../images/school_event_ic.png) left top no-repeat;
	height: 30px;line-height: 30px;padding-left: 38px;}
#content_row3 {padding:10px 0 0 0;}
#school_time {float:left;width:650px;}
#school_time .left_img{float:left;	margin:0 15px;}
#school_time h2{margin-bottom:20px;	display:inline-block;}
#school_time p{font-family:"trebuchet MS";	font-size:15px;	color:#494b4c;}
#school_time .time{color:#076a05;	font-size:16px;}
.right_img{float:right;position:relative;top:20px;}
#footer_wrap{background:url(../images/footer_bg.jpg) left top repeat-x;}
#footer{width:1008px;	padding-top:30px;	padding-bottom:30px;}
#footer h3{font-family:"trebuchet MS";color:#47484a;margin-bottom:0px;font-weight:normal;font-size:17px;}
#footer .widg{width:332px;	float:left;}
#footer .site_map{ padding-left: 29px;   width: 314px;}
.site_map li{
	background:url(../images/sitemap_ic.png) left center no-repeat;
	height:15px;
	line-height:15px;
	font-family:"trebuchet MS";
	font-size:13px;
	color:#47484a;
	padding-left:25px;
	margin-top:17px;
	font-style:italic;
}
.site_map #left{float:left;}
.site_map #right{float:right;margin-right:70px;}
.site_map a{font-family:"trebuchet MS";font-size:14px;color:#47484a;}
.site_map a:hover{color:#000;}
.get_in{width:336px;}
.get_in h4{font-family:"trebuchet MS";font-size:15px;color:#076a05;font-style:normal;margin-bottom:3px;
	margin-top:17px;line-height:19px;font-weight:normal;font-style:italic;}
.get_in address{font-family:"trebuchet MS";font-size:15px;color:#484a4c;font-style:italic;}
.get_in address span{width:45px;float:left;}
.locate_us{width:336px;float:right;}
.locate_us img{margin-top:17px;}
#bottom_footer p{	font-family:"trebuchet MS";font-size:13px;color:#076a05;	height:54px;line-height:54px;}
#bottom_footer{width:988px;}
#bottom_footer #left{float:left;}
#bottom_footer #right{float:right;}
#bottom_footer p a{color:#076a05;}
#bottom_footer p a:hover{color:#47484A;}
#content h4{	font-family:"trebuchet MS";	font-size:15px;	color:#076A05;}
#content h5{
	font-family:"trebuchet MS";
	font-size:16px;
	color:#000;
	/*margin-left:40px;*/
	margin-top:20px;
	font-weight:normal;
	margin-left:38px;
	font-style:italic;
}
#content #about_us{padding:5px 0 0 20px;	}
#content #about_us h4{background:url(../images/about_ic_1.png)left top no-repeat;height:24px;line-height:24px;
	padding-left:34px;font-weight:normal;}
#content #about_us ul{margin-left:50px;}
#content #about_us li{
	background:url(../images/vision&mission_ic.png) left 16px no-repeat;
    padding: 10px 10px 5px 20px;
	font-family:"trebuchet MS";
	/*letter-spacing:0.3px;*/
	font-weight:400;
	margin-right:20px;
	font-size:15px;
	line-height:24px;
	color:#47484A;
	font-style:italic;
}
#content #about_trust{	padding:20px 0 0 20px;	}
#about_trust h5 { margin-left:34px;}
#about_us h5 { margin-left:34px;}
#content #about_trust h4{
	background:url(../images/about_trust.png)left top no-repeat;
	height: 25px;
    line-height: 25px;
    padding-left: 34px;
	font-weight:normal;
}
#content #about_trust p{font-family:"trebuchet MS";font-size:15px;color:#47484A;margin-left:40px;margin-right: 20px;}
#content #about_trust li{font-family:"trebuchet MS";font-size:15px;color:#47484A;margin-left:50px;
	line-height:24px;font-style:italic;	padding-bottom:10px;}
#content #facilities{padding:20px 0 0 20px;	
}
#content #facilities h4{
	background:url(../images/facilities_ic.png)left top no-repeat;'
	height: 29px;
    line-height: 29px;
    padding-left: 34px;
	font-weight:normal;
}
#content #facilities p{font-family:"trebuchet MS";font-size:15px;color:#47484A;margin-left:30px;margin-right:20px;line-height:20px;}
#content #montessori{padding:20px 0 0 20px;	}
#content #montessori h4{background:url(../images/Montessori_ic.png) left top no-repeat;height: 29px;line-height:29px;
    padding-left: 34px;font-weight:normal;}
#content #montessori p{margin-left: 40px; margin-right: 20px;}
#content #events{padding:20px 0 0 20px;}
#content #events h4{
	background:url(../images/event_ic.png) left top no-repeat;
	height: 29px;
    line-height: 29px;
    padding-left: 34px;
	font-weight:normal;
}
#content #yoga{padding:20px 0 0 20px;}
#content #yoga h4{/*background:url(../images/yoga_icon.png) left top no-repeat;*/height: 30px;line-height: 30px;/*padding-left: 34px;*/font-weight:normal;}
#content #news{padding:20px 0 0 20px;}
#content #news h4{background:url(../images/icon-news-events.png) left top no-repeat;height: 30px;line-height: 30px;padding-left: 34px;font-weight:normal;}
#content #events li{float:left;padding:0 10px;}
#contact_us{padding:20px 0 0 20px;}
#contact_us #contact1{float:left;}
#contact1 address h5{ margin-left:0px;}
#contact_us h4{background:url(../images/contact_us.png) left top no-repeat;height: 29px;line-height: 29px;
    padding-left: 34px;font-weight:normal;}
#contact_us h5{/*margin-left:4px;*/margin-bottom:0px;}
#contact_us address{
	font-style:normal;
	padding-left:44px;
	font-family:"trebuchet MS";
	font-size:15px;
	color:#393939;
	line-height:24px;
	font-style:italic;
}
#contact_us address span{float:left;width:42px;color:#076A05;}
#contact_us #map{border: 1px dotted #076A05; float: right; height: 150px; width: 250px;margin-right:20px;}
#contact_us #map a{font-family:"trebuchet MS";font-size:12px;color:#076A05;}
.line2{margin-top:0px;	color:#076A05;}
#bottom_footer #left1{	float:left;}
#bottom_footer #right1{float:right;}
#bottom_footer p{	margin-top:0px;}
.get_in address a { color:#484A4C;}
#map a { color:#076A05;}
#about_banner { background:#ebebeb url(../images/aboutus_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#trust_banner { background:#ebebeb url(../images/trust_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#montessori_banner { background:#ebebeb url(../images/montessori_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#facilities_banner { background:#ebebeb url(../images/facilities_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#sports_banner { background:#ebebeb url(../images/sports_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#ann_banner { background:#ebebeb url(../images/annual_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#kg_graduation { background:#ebebeb url(../images/kg_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#yoga_day { background:#ebebeb url(../images/yoga_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#news_events { background:#ebebeb url(../images/news_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 

#contactus_banner { background:#ebebeb url(../images/contact_banner.jpg) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 
#admission_banner { background:#ebebeb url(../images/admissionbanner.png) center center no-repeat; height:380px; margin-top:-148px; position:relative; z-index:-1;} 


.thumbnail{ padding:4px;border:1px solid #DDD;-moz-box-shadow: 5px 5px 7px #999; box-shadow: 5px 5px 7px #999;
    -webkit-box-shadow: 5px 5px 7px #999;}
.click{font-family:"trebuchet MS";font-size:12px;color:#076A05;padding-right:24px;}
#events h4 { padding-bottom:-3px;}
#facilities img { margin-left:40px; margin-bottom:10px;}
.thumbnail1{border:1px solid #DDD;-moz-box-shadow: 5px 5px 7px #999;box-shadow: 5px 5px 7px #999;-webkit-box-shadow: 5px 5px 7px #999;}
.alignleft { float:left; margin-right:30px; margin-bottom:30px; width:21%;}
.alignright { float:right; margin-left:10px; margin-bottom:10px;}
.edu_cmt {float: left;margin-bottom: 30px;margin-right: 30px;width: 48%;}
#banner_wrap {overflow:hidden; width:1330px; margin-left:auto; margin-right:auto; margin-top:-148px;}
#index_banner { z-index:-1; position:relative; background-position:center center; }
.enquiry { float:left; width:250px; margin-left:30px;}

/*Enquiry*/
#uploadform td {color:#393939;font-size:14px;font-style:italic;}
#uploadform .txtbox, #uploadform .txtarea {padding: 5px;border: solid 1px #E5E5E5;width: 160px;background: #FFFFFF url(css/form_background.png) left top repeat-x;background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;font-family:'customfont',Verdana, Arial, Helvetica, sans-serif;font-smooth:always;font-size: 12px;	font-style: normal;font-weight: normal;font-variant: normal;color: #666666;}
#uploadform .txtarea {height: 100px;line-height: 150%;resize:none;}
#uploadform input:hover, #uploadform .txtarea:hover,#uploadform input:focus, #uploadform .txtarea:focus {-moz-box-shadow:0 0 5px lightgrey;-webkit-box-shadow:0 0 8px lightgrey;	box-shadow:0 0 5px lightgrey;}
#uploadform .btn{padding: 5px;border: solid 1px #E5E5E5;width: 60px;background: #FFFFFF url(css/form_background.png) left top repeat-x;background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;font-family:'customfont',Verdana, Arial, Helvetica, sans-serif;font-smooth:always;font-size: 12px;	font-style: normal;font-weight: normal;font-variant: normal;color: #666666;}
#uploadform .btn a{background-color:#E9E9E9;font-family:'customfont',Verdana, Arial, Helvetica, sans-serif;font-smooth:always;size:11px;color: #333333;text-decoration: none;height: 20px;width: 50px;border: 1px solid #D4D0C8;font-size: 11px;}

#uploadform #security_code {width:55px;margin-bottom:0;height:16px;	font-family:'trebuchet MS';}
.success { color:#076A05;}
.fail {color:#FF0000;}
.mapwid { width:273px; float:right;}
#contact_us .enquiry h4 { background:url(../images/enquiryicon.png) no-repeat left top; height:29px; line-height:29px;}
#contact_us .mapwid h4 { background:url(../images/locationicno.png) no-repeat left top; height:29px; line-height:29px;}
.tag {font-family: trebuchet MS;font-size: 13px;color: #363636;text-decoration: none;font-weight:normal;}
.eventimg {
    border: 1px solid #dddddd;
    box-shadow: 5px 5px 7px #999999;
    float: left;
    
    /*margin: 0 20px 20px 0;height: 145px;*/
    margin: 0 25px 20px 0;
    width: auto;
}
.eventimg h3 {
    display: block !important;
    font-size: 14px !important;
    margin-bottom: 0px;
    text-align: center;
	font-weight:normal;
}
.date_container a {font-style:none!important;}
.newseveul li a{font-size:13px!important; font-style:normal!important;}
.newseveul li { margin-bottom:10px;}
.announcement{
	width: 100%; 
	float: none
}
@media(min-width: 768px)
{
	.announcement{
		width: 50%; 
		float: left;
	}
}
.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #076a05;    }
    49%{    color: #076a05; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #076a05;    }
}
